<XLUTSkinMgr>
	<skins>
		<skin id="12" default="1" name="灰色手札" installed="1" preview="Gray.bmp" preview_mini="Gray_mini.bmp" package="Gray.zip"/>
		<skin id="13" default="1" name="海洋之心" installed="1" preview="Blue.bmp" preview_mini="Blue_mini.bmp" package="Blue.zip"/>
	</skins>
</XLUTSkinMgr>
